summaryrefslogtreecommitdiff
path: root/tests/mkdir/t-slash
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mkdir/t-slash')
-rwxr-xr-xtests/mkdir/t-slash4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/mkdir/t-slash b/tests/mkdir/t-slash
index 238394691..b96bf67dd 100755
--- a/tests/mkdir/t-slash
+++ b/tests/mkdir/t-slash
@@ -18,7 +18,7 @@ cd $tmp || framework_failure=1
if test $framework_failure = 1; then
echo 'failure in testing framework'
- (exit 1); exit
+ (exit 1); exit 1
fi
fail=0
@@ -30,4 +30,4 @@ test -d dir || fail=1
mkdir d2/ || fail=1
test -d d2 || fail=1
-(exit $fail); exit
+(exit $fail); exit $fail